<component name="libraryTable">
  <library name="Gradle: __local_aars__:/home/latitude/Desktop/Mowom French/mowom-french/app/libs/picasso-2.5.2.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/picasso-2.5.2.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>